Subject: Ticket Assigned - Fwd: Aramex Delivery Notification
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 12:03:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Aramex Delivery Notification Hi,
I am forwarding to you the email sent by your courier Aramex regarding the
delivery of the three (3) items lacking in my order under Order #9778065164
ordered April 16, received May 2, 2020.  I already sent you an email; and
has called your customer service regarding this issue and was provided
complaint #b865884 re- lacking items or short delivery.
Today I received an SMS and email from Aramex claiming that they have
already delivered the balance under shipment number 45905079710 at 11\;51
am May 5, 2020 ( today) unfortunately I have not received any delivery as
pf today.Please coordinate and update me.
Thank you
Regards,
Ma. Divina J. Bono
0551497051

---------- Forwarded message ---------
From: Ma. Divina Bono <[email-masked]>
Date: Tue, May 5, 2020 at 1:13 PM
Subject: Re: Aramex Delivery Notification
To: Aramex <[email-masked]>

Hi,
Regarding this email above, please be iinformed that I have not received
any shipment today May 5, 2020 at 11:51 as per details in your email under
shipment # 45905079710.  There is no other delivery received or made by
Aramex aside from that which I received last May 2, 2020 with lacking 3
items as per my order.

Your email and message (SMS0 is not correct. Please inform your office of
some inefficiencies in your communication..
Regards,
Ma. Divina Bono
0551497051

On Tue, May 5, 2020 at 11:53 AM Aramex <[email-masked]> wrote:

> *Aramex Delivery Notification*
> Dear Ma Divina Bono,
>
> Thank you for choosing Aramex as your delivery partner. Please find below
> the details of your shipment(s):
>
> Shipment No Receiver Destination Delivered To Date
> 45905079710
> <http://www.aramex.com/express/track_results_multiple.aspx?ShipmentNumber=45905079710> Ma
> Divina Bono Dubai 3pcs delivered/1pcs damaged - Returned 5/05/2020 - FOC
> : 45907160445 5-May-2020 11:51
>
>
> For more information about your shipment(s), click on the shipment number
> above, or visit us at aramex.com <http://www.aramex.com>.
>
> Thank you,
> Aramex
>   *aramex.com
> <http://www.aramex.com>*
>

-- 

--

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/920749